/*
Theme Name:     gotovski10
Theme URI:      http://www.gotovski.co.il/
Description:    Custom theme for gotovski. Child of Twenty Ten theme 
Author:         Gald
Author URI:     http://www.gald.co.il/
Template:       twentyten
Version:        1.4
*/

@import url("../twentyten/style.css");



body  { 
background: #f1f1f1; 
font-family: arial, helvitica, san-serif !important;

}

a:active,
a:visited ,
a { 
color: #007FB5;
    text-decoration: none;

}

a:hover {
    color: #444444;
    text-decoration: underline;
}

#content, #content input, #content textarea {
color: #404040;
font-size: 14px;
    line-height: 18px;
}

#branding img {
border: none;
}

#header #logo {
    float: right;
    margin: -10px 0 12px 0;
}

#wrapper {
    background: url("images/phone.png") no-repeat scroll 33px 6px transparent;
	margin-top: 0;

}

.one-column #content {
    margin: 0 auto;
    width: 900px;
}

#content h1, #content-full h1 {
    background: none repeat scroll 0 0 #007FB5;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 1.9px;
	margin:  -19px -25px 10px 0 !important;
    padding: 0px 20px;
    position: relative;
    text-transform: uppercase;
    width: 27%;
    z-index: 2;
	margin-top: -20px;
}

#content .entry-title {
    color: #ffffff;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.3em;
    margin-bottom: 0;
}


#content .triangle-right, #content-full .triangle-right {
    border-bottom: 5px solid transparent;
    border-left: 5px solid #007FB5;
    border-top: 5px solid transparent;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0px;
    top: 15px;
    width: 0;
    z-index: 1000;
}

#container {

}

#main {
 background: ;
position: relative;
top: 12px;
right: -5px;
width: 940px;

}



.entry-content, .entry-summary {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    margin: -55px -15px 0 0;
    padding: 60px 15px 40px 15px;
    width: 896px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	min-height: 220px;
}


.text-col {
width: 475px;
min-height: 300px;
text-align: justify;
}


.post-thumb {
    float: left;
    margin: -12px 20px 60px 0;
    width: 45%;

}
img.wp-post-image, img.attachment-thumbnail, img.attachment-medium, img.attachment-large, img.attachment-full {
    display: block;
    margin: 15px auto;
    width: auto;
}

.catlink,
.catlink a {
font-size: 11px;
color: #0066CC;
margin-top: 30px;
}

/************************************** 
Home Page
***************************************/

#slider {
     height: 284px;
    margin-right: 17px;
    width: 488px;
}


.bookmarks-gallery  img{
margin-top: -2px;
margin-bottom: 2px;
}

.col-right,
.col-middle,
.col-left {
float: right;
}

.col-right {
width: 210px;
line-height: 1.2;
margin-top: -7px;
}
.col-middle {
width: 500px;
margin-left: 12px;
margin-top: -40px;
}

.col-left {
width: 100px;
margin-top: -40px;
}

.read-more {
    clear: right;
    font-weight: 700;
    margin-top: -20px;
    display: block;
    float: left;
    margin-left: 105px;
}

a.moretag,
.read-more a{
	font-weight: normal;
}

/************************************** 
Projects
***************************************/
 .entry-content .project{

margin-bottom: 20px;
padding-bottom: 30px;
padding-bottom: 50px\9; /* IE8 and below */  
border-bottom: 1px solid #ccc;
display: block;
clear: both;
text-align: justify;
}

 .entry-content .project-last{

margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: 0px solid #ccc;
display: block;
clear: both;
}

.entry-content .project-last h3,
.entry-content .project h3 {
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 15px;
}

.entry-content .project-last img.alignleft,
.entry-content .project img.alignleft {
    margin: 0px 30px 20px 0;
	border: solid 0px red;
	position: relative;
	top: -35px;
}

.entry-content .project-last .viewpic,
.entry-content .project .viewpic {
    float: left;
    margin: -23px 0 10px;
}


 
 
/************************************** 
Primary Menu
***************************************/

.screen-reader-text {
    display: none;
    left: -9000px;
    position: absolute;
}


#access {
    background: none ;
    display: block;
    float: left;
    margin: 0 auto;
    width: 940px;
}

.menu {
	padding-top: 15px;

	float:right;
    width:100%;
    line-height:normal;
	background: url(images/menu_bg.png) bottom center no-repeat;
	height: 38px;
	/*margin: 0 -2px 12px 0 !important;*/
	/*background: url(images/menu_bg.png) bottom center repeat-x;
	border-bottom: 4px solid #007fb5;
-webkit-box-shadow: 0px 10px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 10px 5px rgba(50, 50, 50, 0.75);
box-shadow:         0px 10px 5px rgba(50, 50, 50, 0.75);*/
		height: 40px\9; /* IE8 and below */ 

}

.menustrip

/*.menu, .menu ul {*/
#access .menu-header ul, 
.menu ul {
		margin:0;
		padding:10px 10px 0;
		list-style:none;
		padding: 0;

		max-width: 940px;
		
		
}

#access .menu-header li, div.menu li ,
.menu li { 
/*.menu ul li {*/
			float: right;
			background: url(images/right.gif) right top no-repeat;
			text-align: center;
			overflow: hidden;
			margin-right: 4.8px;

			margin-top: -7px;
			margin-top: -5px\0/; /* IE8+IE9 and below */
			
			

}


#access a {
    line-height: 22px;
}

#access a,
.menu li  a  
/*.menu ul li a {*/
			 {
				display: block;
				background: url(images/left.gif) left top no-repeat transparent;
				padding: 8px 12.3px 4px 12.3px;
				font-size: 16px;
				font-weight: normal;
				color: #3F3F3F;
				padding : 8px 13.5px 4px 13.5px\9; /* IE8 and below */ 

				}
				
:root #access a  {padding: 8px 12.3px 4px 12.3px \ ;}	/* IE9 */ 			
@media screen and (-webkit-min-device-pixel-ratio:0) { #access a {padding:8px 13.5px 4px 13.5px;} }  /* safari+chrome hack*/







/* iphone */ 
@media screen and (max-device-width: 480px) {
 #access a {padding:8px 5.9px 4px 5.9px;}
}

@media screen and (max-device-width: 480px) {
 #access .menu-header li {margin-right: 5.0px;}
}






#access li:hover > a,
#access ul ul :hover > a {
	background: url(images/left.gif) left top no-repeat;
	color: #007fb5;
}


#access ul li.current_page_item ,
#access ul li.current-menu-ancestor,
#access ul li.current-menu-item,
#access ul li.current-menu-parent {
	background: url(images/right_cur.gif) right top no-repeat;
	color: #007fb5;
}


#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	background: url(images/left_cur.gif) left top no-repeat;
	color: #007fb5;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	background: url(images/left_cur.gif) left top no-repeat;
	color: #007fb5;
}


#access li.current-menu-item  {
	background: url(images/right_cur.gif) right top no-repeat;
}

#access li.current-menu-item  a {
	background: url(images/left_cur.gif) right top no-repeat;
}

/*				
			#access a:hover ,
			.menu  li a:hover {
				color: #007fb5;
			
			}
			.menu  li.current-menu-item {
				background: url(images/right_cur.gif) right top no-repeat;
			}
			.menu  li.current-menu-item a {
				background: url(images/left_cur.gif) left top no-repeat;
				
			}
*/			

 /******************************************************
FOOTER
*******************************************************/	
#footer {
margin-top: -18px;
}

#colophon {
    border-top: 0 solid #000000;
    margin-top: -9px;
    overflow: hidden;
    padding: 0px 0;
}



/* Structure the footer area */
.widget-wrapper {

}

#footer .widget-area {
	overflow: hidden;
    background: url("images/box3.png") no-repeat scroll center top transparent;
    border: medium none;
    height: 146px;
    margin: 0 0 0 7px;
    padding: 7px 0 0;
    width: 304px;	
}
#footer-widget-area .widget-area {
	float: right;
	margin-right: 0px;

}
#footer-widget-area #fourth {
	margin-right: 0;
}

.widget-area ul {
    list-style: none outside none;
    margin: 10px;
}

.widget-title, .widget-title-home h3 {
    border-bottom: 1px solid #007FB5;
    color: #3399C4;
    display: block;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 10px 10px 0;
    padding: 0;
    text-align: right;
    width: 60%;
	}

#linkcat-4 h3 .widget-title {
margin-right: -10px;
}

#linkcat-4  ul {
margin-right: -10px;
margin-left: 0;
}

#footer-widget-area #third  ul{
margin: 0;
}

#linkcat-4 .xoxo li {
    float: right;
    list-style: none outside none;
    margin: 9.1px;
}
#widgets ul li {
    margin-left: 10px;
}


.widget-area .textwidget {
	display:block;
	line-height:1.5em;
	margin:0 10px 20px 0;
	word-wrap:break-word;
}

.widget-area .textwidget a {
	display:inline;
}

/* iphone */ 
@media screen and (max-device-width: 480px) {
 .widget-area .textwidget {line-height:1.1em;}
}

.home-thumb {
float: left;
margin-left: 22px;
height: 80px;
width: 80px;
}

.home-thumb .wp-post-image {
width: 80px;
height: 80px;
margin: 0px 10px 0 7px;
}








#site-info {
float: right; 
font-size: 11px;
}

#site-info a{
	color: #333;
	font-weight: normal;
}

#credit {
font-size: 11px;
   text-align: left;
   color: #333;
   margin-left: 15px;
}


#credit  a{
   color: #333;
   background: none;
}




/************************************** 
 gallery
***************************************/

.ngg-galleryoverview {
/*direction: rtl;*/
}

div.ngg-gallery-thumbnail-box {
    float: right;
    margin: 4px 8px;
	margin: 4px 3px\9; /* IE8 and below */  

}

.ngg-gallery-thumbnail {
    float: left;
    margin-left: 0px;
	margin-right: 0;
    text-align: center;

}

.ngg-gallery-thumbnail img:hover {
    background-color: #f1f1f1;
	/*height: 150px;
	width: 200px;*/
opacity:0.3;
filter:alpha(opacity=30); /* For IE8 and earlier */

}

.ngg-gallery-thumbnail img {
    background-color: #fff;
    border: 1px solid #e8e8e8;
    display: block;
    margin: 0;
    padding: 4px;
    position: relative;
}




.ngg-gallery-thumbnail span {

padding-top: 30px;

margin: -160px 5px 20px 0;
z-index: 999;
font-size: 22px;
 border: 0px solid red;
 	height: 120px;
	width: 192px;
	background: red;
	background: url("images/view-details.png") no-repeat scroll 70px 60px transparent;
}
.ngg-gallery-thumbnail span:hover {
color: #666;
background: red;
}


.galleryview {top: 18px; }

.galleryview .nav-next,
.galleryview .nav-prev
 { display: none; }

.galleryview .pointer { border-color: #999; }

.galleryview .frame .img_wrap {
    border: 1px solid #999;
}




.galleryview .panel img{
float: left !important;
}


/************************************** 
gallery page category
***************************************/

#gallery {
margin-bottom: 20px;
width: 100%;  /* Use this & the overflow: hidden to clear the floated list items */
overflow: hidden;
}
#gallery li {
float: right;
margin: 0 3px 3px 0;
width: 220px;
height: 180px;
position: relative; /* Required for positioning of span tags */
color: #000;
list-style: none;
}
#gallery li img {
padding: 6px;
background: #f1f1f1;
border: 1px solid #ccc;
width: 200px;
height: 150px;
}
#gallery a {
text-decoration: none;
}
#gallery li h3 {
font: bold 11px Helvetica,Arial,sans-serif;
padding: 0;
margin: 0;
font-size: 18px;
color: #007FB5;
text-align: center;
margin-top: 50px;
text-decoration: none;
}
#gallery li span {
display: none;  /* Required to hide the captions */
font-size: 11px;
position: absolute; /* Required for positioning to overlay over image */
bottom: 7px;
left: 7px;
padding: 5px;
background: #fff;
width: 195px; /* Since we are using absolute positioning we need to set the width */
line-height: 3.2em;

background-color: #f1f1f1;
zoom: 1;
opacity:0.8;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter:alpha(opacity=80); /* For IE8 and earlier */
color: #007FB5;
width: 200px;
height: 145px;
}



/************************************** 
contact form
***************************************/

input[type="text"], input[type="password"], select, textarea {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-color: #AAAAAA #AAAAAA #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px;
    /*box-shadow: 0 1px 0 #FFFFFF, 0 1px 1px rgba(0, 0, 0, 0.2) inset;*/
	box-shadow: none;
    margin: 0;
    outline: medium none;
    padding: 3px 8px;
    vertical-align: middle;
    width: 250px;
}

.wpcf7-form  textarea {width: 250px; height: 20%; }

#content div.wpcf7  {
padding-top: 15px;
}

.address {
    background-color: #F6F5EF;
    border: 0 solid #CDC9A5;
    color: #212121;
}

span.wpcf7-form-control-wrap {
    position: relative;
    right: 80px;
    top: -20px;
}

.wpcf7 p {
    position: relative;
    right: 0;
    top: 0;
	margin-bottom: -9px !important;
}

.wpcf7 input[type="submit"]
 {

    background-color: #007FB5;
    /*background-image: -moz-linear-gradient(center top , #FFFFFF, #EAEAEA);*/
    border-color: #CCCCCC #CCCCCC #AAAAAA;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 1px;
    /*box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);*/
	box-shadow: none;
	background-image: none;
    color: #fff !important;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 3px 20px;
    text-decoration: none;
    /*text-shadow: 0 1px 0 #FFFFFF;*/
	border: none;
	text-shadow: none;
    vertical-align: middle;
    white-space: nowrap;
	font-family: arial;
	letter-spacing: 2;
	margin: 0 276px 0 0;

	margin-left: 4px;


}



button:hover, a.button:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {

    background-color: #6d6e71;
    background-image: none;
    color: #fff;
	border: none;
	
	 filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}


div.wpcf7-validation-errors {
    border: medium none;

    color: red;
    /*position: relative;
    bottom: 200px;*/
	width: 400px;
}

element.style {
    display: none;
}
span.wpcf7-not-valid-tip {
    direction: rtl;
    left: auto;
    right: 20%;
}

span.wpcf7-not-valid-tip {
    background: none repeat scroll 0 0 transparent;
    border:  none;
    color: red;
    font-size: 10pt;
    left: 20%;
    padding: 2px;
    position: absolute;
    top: 20%;
    width: 280px;
    z-index: 100;
	margin-right: -50px;
    margin-top: -3px;
}



div.wpcf7-response-output {
    width: 400px;

    color: #007FB5;
    /*position: relative;
    bottom: 200px;*/
}


div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors,
span.wpcf7-not-valid-tip ,
div.wpcf7-response-output  {
 	border: none;
}

#wpcf7-f34-p13-o1 {
width: 350px;
border: 0px solid red;
}


		